# parsl.utils.get_last_checkpoint

parsl.utils.get_last_checkpoint(rundir: str = 'runinfo') → Sequence[str]

  Finds the checkpoint from the last run, if one exists.

  Note that checkpoints are incremental, and this helper will not find previous checkpoints from earlier than the most recent run. If you want that behaviour, see `get_all_checkpoints`.

  Kwargs:

    - rundir(str) : Path to the runinfo directory

  Returns:

    - a list suitable for the checkpoint_files parameter of `Config`, with 0 or 1 elements